/* RESET*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
#mainContent ul {
	list-style: disc;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* END RESET
----------------------------------------------------------------------------------------------------*/

body {
	font: 12px/1.5 'Helvetica Neue', Helvetica, Arial, FreeSans, sans-serif;
}


hr {
	border: 0 #ccc solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
	margin-bottom: 20px;
}

/* `Headings
----------------------------------------------------------------------------------------------------*/

h1 {
	font-size: 72px;
}

h2 {
	font-size: 24px;
	line-height:1em;
}

h3 {
	font-size: 16px;
	line-height:.8em;
}

h4 {
	font-size: 19px;
}

h5 {
	font-size: 17px;
}

h6 {
	font-size: 15px;
}

/* `Spacing
----------------------------------------------------------------------------------------------------*/

ol {
	list-style: decimal;
}

#menu {
	font-size:48px;
	line-height:1;
	font-weight:800;
	padding-top:20px;
	padding-bottom:20px;
}

#menu div:hover{
	cursor:pointer
}

#menu .accordion_child {
	font-size:30px;
	margin-left:20px;
	line-height:1.5em;
}
#menu a {
	color:#FFF;
	text-decoration: none;
}
#footer a {
	color:#FFF;
	padding: 30px;
}

p,
dl,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset {
	margin-bottom: 10px;
}
/* GRID */
body {
	background: #fff;
	border-top: 5px solid #000;
	color: #333;
	font-size: 12px;
}
/* `Containers
----------------------------------------------------------------------------------------------------*/
.container {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	height:100%;
}

/* Full width container styles */

.full {
	width:940px;
	display: block;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}
#header { 
	min-height:180px;
	margin-bottom:20px;
}
#header h2 {
	line-height:1em;
	margin-top:20px;
	margin-bottom: 20px;
}
#header a {
	color:#000;
}
#header a:hover {
	text-decoration:none;
}
#body {
	height:100%
}
/*left Content styles
----------------------------------------------------------------------------------------------------*/
.leftContent {
	display: block;
	float: left;
	position: relative;
	width:540px; 
	margin-left:0px; 
	margin-right:10px; 
}
#title {}
#mainContent h3 {
	line-height:1.2em;
}
.navigation {
	text-align:center;
	font-size:18px;
	line-height:1.2em;
	margin-top:-5px;
}
.nav-left {
	float:left;
}
.nav-right {
	float:right;
}
#footer {
	color:#FFF;
	background-color:#008da7;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
}


/*right Content styles 
----------------------------------------------------------------------------------------------------*/
.rightContent { 
	display: block;
	float: left;
	position: relative;
	width:300px; 
	margin-right:0px; 
	margin-left:10px; 
	padding-left:80px;
}
#tweet {
}
#menu {
	color:#FFF;
	background-color:#008da7;
}

a:hover {
	text-decoration: underline;
}
#search_form {	
	font-size:48px;
	font-weight:800;
	width:260px;
	height:60px;
	background-color:#008da7;
	border:0;
	padding:0;
	color:#FFF;
}

/* post image alignment 
----------------------------------------------------------------------------------------------------*/
img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack
----------------------------------------------------------------------------------------------------*/

.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

* html .clearfix {
	height: 1%;
}
a {
	color:#008da7;
	text-decoration: none;
}
a:focus {
	outline: 0px;
}

/* Comment Styling 
----------------------------------------------------------------------------------------------------*/
.comments-template{
	margin: 10px 0 0;
	border-top: 1px solid #ccc;
	padding: 10px 0 0;
}

.comments-template ol{
	margin: 0;
	padding: 0 0 15px;
	list-style: none;
}

.comments-template ol li{
	margin: 10px 0 0;
	line-height: 18px;
	padding: 0 0 10px;
	border-bottom: 1px solid #ccc;
}

.comments-template h2, .comments-template h3{
	font-family: Georgia, Sans-serif;
	font-size: 16px;
}

.commentmetadata{
	font-size: 12px;
}

.comments-template p.nocomments{
	padding: 0;
}

.comments-template textarea{
	font-family: Arial, Helvetica, Georgia, Sans-serif;
	font-size: 12px;
}